<?php 
$field_name = $_POST['name'];
$field_email = $_POST['email'];
$mail_to = 'info@svtvnetwork.com';
$subject = 'Message from a site visitor '.$field_name;

$body_message = 'From: '.$field_name."\n";
$body_message .= 'E-mail: '.$field_email."\n"; 
$body_message .= 'phone: '.$field_phone."\n"; 
$body_message .= 'message: '.$field_message."\n";  

$headers = 'From: '.$field_email."\r\n";
$headers .= 'Reply-To: '.$field_email."\r\n";

$mail_status = mail($mail_to, $subject, $body_message, $headers);

if ($mail_status) { ?>
	<script language="javascript" type="text/javascript">
		alert('Thank you! For Sign up We will be in contact soon  !');
		window.location = 'http://svtvnetwork.com/';
	</script>
<?php
}
else { ?>
	<script language="javascript" type="text/javascript">
alert('Message failed. Please, send an email to info@svtvnetwork.com'); window.location = '/';
	</script>
<?php
}
?>